<?php
  include("conexion.php");


$nombre_port=$_POST['nombre_port'];
$id_port=$_POST['id_port'];

$query="UPDATE `Port_of_Loading` SET `nombre_port`='$nombre_port' WHERE id_port='$id_port'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>